Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82263 - install type not remembered
Summary: install type not remembered
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-20 17:40 UTC by David Balažic
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-05 03:02:11 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-20 17:40:07 UTC
Description of problem:

When going BACK in GUI install and then forward again, the setting for
the installation type is not remembered.

Version-Release number of selected component (if applicable):
redhat linux/x86 8.0.92 phoebe

How reproducible:


Steps to Reproduce:
1. Start GUI install
2. Select type : Fresh Install
3. Select Custom
4. Select Manual partitionig with DiskDruid
5. Go back to the keyboard selection screen
6. Go forward again by using the "Forward" button

    
Actual results:

On the install type screen "upgrade" is selected

Expected results:

It should be "fresh" , as I left it

Additional info:

After selecting "fresh" again and going "Forward" , the selections for "custom" 
and "Manual partitioning" were correctly remembered and selected.

Comment 1 Jeremy Katz 2004-10-05 03:02:11 UTC
This should be better with current releases I believe.


Note You need to log in before you can comment on or make changes to this bug.